<?php
	if ( ! defined('BASEPATH')) exit('No direct script access allowed');

	class Logout extends CI_Controller{
		public function index(){
			$this->session->sess_destroy();
			
			$url = base_url();
			// FOR LOCALHOST USE
			//$url = 'http://localhost/EVOTE';
			// FOR DEVELOPMENT USE
			//$url = 'http://192.168.1.2/evotelanding/';
			// FOR HOSTING USE
			//$url = 'https://evote.salihinpremier.com/';
			
			redirect($url, 'refresh');
		}
	}
?>
